MISSING_DART_LIBRARY constant

CompileTimeErrorCode const MISSING_DART_LIBRARY

Implementation

static const CompileTimeErrorCode MISSING_DART_LIBRARY = CompileTimeErrorCode(
    'MISSING_DART_LIBRARY', "Required library '{0}' is missing.",
    correction: "Check your Dart SDK installation for completeness.")